@charset "UTF-8";
.column {
	width:830px;
	margin:0 auto;
	zoom: 1;
}
/*回り込みクリア*/
.column:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow:hidden;
}
/*DW*/
.column + * {
	clear: both;
}
.img {
	display:block;
	float:left;
}



/*-----------------------------------------------------------------------BOOKS*/
/*----------------------------------------------------------------------------*/
#books .inner {
	width:512px;
	float:right;
}
#books .inner2 {
	width:610px;
	float:right;
}
#books .column {
	margin:0 auto 42px;
}
#books .mb {
	margin:0 auto 12px;
}
#books p {
	padding:0 0 18px 0;
	font-size:100%;
	line-height:1.6;
}
#books dl dt {
	width: 25.0em;
	float:left;
	clear:both;
}
#books dl dd {
	width:8em;
	margin:0 0 0.5em 26.0em;
}
#books .linkBox {
	text-align:right;
}
/*-------------------------------------------------------------------STREAMING*/
/*----------------------------------------------------------------------------*/
#streaming a img {
	margin:4px 0;
}

#streaming ul li {
	width:275px;
	float:left;
}

/*-----------------------------------------------------------------------BONUS*/
/*----------------------------------------------------------------------------*/
#bonus p {
	padding:0 0 8px 0;
	font-size:100%;
	line-height:1.6;
}
#bonus .inner {
	width:320px;
	float:right;
}
#bonus .column {
	margin:0 auto 42px;
}


#bonus li img {
	margin:10px 0 0 0;
}

#bonus ul li {
	width:400px;
	float:left;
	padding:0 0 8px 0;
	font-size:100%;
	line-height:1.6;
}

#bonus dl {
	width:800px;
	margin:0 0 50px 0;
	background-color:#fff;
}

#bonus .last{
	width:800px;
	margin:0 0 15px 0;
	background-color:#fff;
	border-bottom:solid 1px #CCCCCC;
}

#bonus .last .ttl2{
	width:750px;
	color:#fff;
	background-color:#bb1313;
	padding:5px;
	margin:0 0 5px 0;
}

#bonus dl .ttl2{
	width:750px;
	color:#fff;
	background-color:#bb1313;
	padding:5px;
	margin:0 0 5px 0;
}

#bonus dl img{
	margin:10px 0;
}

#bonus dl .st{
	color:#bb1313;
}

#bonus .inner2 {
	width: 800px;
	float: left;
}

#bonus .inner3 {
	width: 800px;
	float: left;
	padding: 20px 0 0 0;
}

#bonus .inner4 {
	width:510px;
	float:right;
	margin-top: 80px ;
}

#bonus .inner5 {
	width:510px;
	float:right;
	margin-top: 40px ;
}
#bonus .inner6 {
	width: 800px;
	float: left;
	margin:0 0 20px 0;
	}
#bonus .inner6 .st{
	color:#bb1313;
}
#bonus .st{
	color:#bb1313;
}
/*----------------------------------------------------------------------BD&DVD*/
/*----------------------------------------------------------------------------*/
#bddvd p {
	padding:0 0 8px 0;
	font-size:100%;
	line-height:1.6;
}
#bddvd .inner {
	width:510px;
	float:right;
}
#bddvd .column {
	margin:0 auto 42px;
}


#bddvd li img {
	margin:10px 0 0 0;
}

#bddvd ul li {
	width:400px;
	float:left;
	padding:0 0 8px 0;
	font-size:100%;
	line-height:1.6;
}

#bddvd dl {
	width:800px;
	margin:0 0 50px 0;
	background-color:#fff;
}

#bddvd dl .ttl2{
	width:750px;
	color:#fff;
	background-color:#bb1313;
	padding:5px;
	margin:0 0 5px 0;
}

#bddvd dl img{
	margin:10px 0;
}

#bddvd dl .st{
	color:#bb1313;
}

#bddvd .inner2 {
	width: 800px;
	float: left;
}

#bddvd .inner3 {
	width: 800px;
	float: left;
	padding: 20px 0 0 0;
}

#bddvd .inner4 {
	width:510px;
	float:right;
	margin-top: 80px ;
}

#bddvd .inner5 {
	width:510px;
	float:right;
	margin-top: 40px ;
}


/*----------------------------------------------------------------------SPECIAL*/
/*----------------------------------------------------------------------------*/
#sp p {
	padding:0 0 8px 0;
	font-size:110%;
	line-height:1.6;
}
#sp .inner {
	width:530px;
	background-image: url(../_image/sp_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 250px;
	height: 880px;
	}
#sp .inner2 {
	width: 750px;
	float: left;
}
#sp .inner2 .box{
	width: 700px;
	background-color: #FFC;
	border: solid #bb1313 1px;
	font-size: 200%;
	color: #bb1313;
	padding: 10px;
	margin: 10px
}
#sp .inner3 {
	width:530px;
	background-image: url(../_image/sp_bg2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 250px;
	height: 800px;
	}

#sp .inner3 txt{
	font-size:80%;
	line-height:1.5;
	}
	
	#sp .inner4 {
	width:550px;
	background-image: url(../_image/sp_bg4.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 250px;
	height: 310px;
	}
	
		
#sp .column {
	margin:0 auto 42px;
}
#sp .column2 {
	margin:0 auto 0px;
}
#sp a img {
	margin:4px 0;
}

#sp ul li {
	width:275px;
	float:left;
	margin:10px 0 10px 0;
}

#sp .boxLast{
	width: 700px;
	background-color: #FFC;
	border: solid #bb1313 1px;
	font-size: 161.1%;
	color: #bb1313;
	padding: 10px;
	margin: 0 0 50px 0;
}


/*-----------------------------------------------------------------------MUSIC*/
/*----------------------------------------------------------------------------*/
#music .inner {
	width:610px;
	float:right;
}
#music .column {
	margin:0 auto 42px;
}
/*-----------------------------------------------------------------------OPED*/
/*----------------------------------------------------------------------------*/
#oped .inner {
	width:610px;
	float:right;
}
#oped .column {
	margin:0 auto 42px;
}
/*-----------------------------------------------------------------------ONAIR*/
/*----------------------------------------------------------------------------*/
#onair p {
	padding:0 0 8px 0;
	font-size:170%;
	line-height:2.0;
}
#onair .inner {
	width:510px;
	float:right;
}
#onair .column {
	margin:0 auto 42px;
}
/*-----------------------------------------------------------------------GOODS*/
/*----------------------------------------------------------------------------*/
#goods p {
	padding:0 0 8px 0;
	font-size:100%;
	line-height:1.6;
}
#goods .inner {
	width:510px;
	float:right;
}
#goods .column {
	margin:0 auto 42px;
}

#goods ul.volnavi {
	margin:0 0 30px 0;
	width:920px;
	zoom: 1;
}
/*回り込みクリア*/
#goods ul.volnavi:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow:hidden;
}
/*DW*/
#goods ul.volnavi + * {
	clear: both;
}
#goods ul.volnavi li {
	display:inline;
	font-size:0;
	float:left;
}

/*------------------------------------------------------------------STAFF&CAST*/
/*----------------------------------------------------------------------------*/
#staff .column {
	width:670px;
	margin:0 0 0 5px;
	zoom: 1;
}
#staff .staff {
	width:310px;
	float:left;
}
#staff .cast {
	width:310px;
	float:right;
}
#staff .mb {
	margin:0 0 24px 0;
}
/*-------------------------------------------------------------------CHARACTER*/
/*----------------------------------------------------------------------------*/
#character ul.chara {
	width:239px;
	float:left;
}
#character ul.chara li {
	display:inline;
	font-size:0;
}
#character ul.chara li img {
	display:block;
}
#character .cutBox {
	height:410px;
}
#character .mb {
	margin:0 0 36px 0;
}
#character .charaBox1 {
	position:relative;
	width:580px;
	padding:10px 0 0 0;
	text-align:left;
	float:right;
}
#character .charaBox2 {
	position:relative;
	width:580px;
	padding:20px 0 0 0;
	text-align:right;
	float:right;
}
/*キャラクター位置*/
#character .momo {
	position:absolute;
	width:218px;
	height:719px;
	top:0;
	left:10px;
	z-index:5;
}
#character .yami {
	position:absolute;
	width:455px;
	height:719px;
	top:0;
	left:230px;
	z-index:5;
}
#character .mea {
	position:absolute;
	width:392px;
	height:766px;
	top:0;
	left:230px;
	z-index:5;
}
#character .lala {
	position:absolute;
	width:298px;
	height:738px;
	top:0;
	left:210px;
	z-index:5;
}
#character .nana {
	position:absolute;
	width:292px;
	height:753px;
	top:0;
	left:300px;
	z-index:5;
}
#character .mikan {
	position:absolute;
	width:212px;
	height:753px;
	top:0;
	left:10px;
	z-index:5;
}
#character .yui {
	position:absolute;
	width:204px;
	height:725px;
	top:0;
	left:350px;
	z-index:5;
}
#character .risa {
	position:absolute;
	width:215px;
	height:734px;
	top:0;
	left:30px;
	z-index:5;
}
#character .celine {
	position:absolute;
	width:320px;
	height:447px;
	top:0;
	left:250px;
	z-index:5;
}

/*-----------------------------------------------------------------------STORY*/
/*----------------------------------------------------------------------------*/
#story ul.volnavi {
	width:829px;
zoom: 1;
}
/*回り込みクリア*/
#story ul.volnavi:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow:hidden;
}
/*DW*/
#story ul.volnavi + * {
	clear: both;
}
#story ul.volnavi li {
	display:inline;
	font-size:0;
	float:left;
}

#story .imgBox {
	height:488px;
}

#story h3 {
	font-size:153.9%;
	border:none;
}

#story h4 {
	padding:18px;
	font-size:93%;
	color:#666;
	border-top:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
}

#story p {
	font-size:108%;
	padding:0 8px 18px 8px;
	line-height:1.8;
}

#story .story_navi {
	margin:24px 0 0 0;
}

#story .story_navi .prev {
	float:left;
}

#story .story_navi .next {
	float:right;
}
